ui:
    color: yes
    colors:
        text_success: green
        text_warning: yellow
        text_error: red
        text_highlight: red
        text_highlight_minor: lightgray
        action_default: turquoise
        action: blue

directory: ~/Music

library: ~/Music/.beets/BeetMusicLibrary.blb

import: 
    copy: no
    write: yes
    move: yes

plugins: embedart fetchart info lyrics
#plugins: embedart fetchart info 

embedart:
    auto: yes

lyrics:
    auto: yes
    force: yes

paths:
    default: $albumartist/$album%aunique{}/$track $title
    singleton: Non-Album/$artist/$title
    comp: Compilations/$album%aunique{}/$track $title
